Comment 101 for bug 210725

Adam McDaniel (adamrmcd) wrote :

Got it:

http://www.array.org/ubuntu/dists/intrepid/eeepc/binary-i386/rt2860-dkms_1.7.1.1_all.deb

Note, this version does have the full EEEPC_SPECIAL_SETTING patch, as described earlier. As well as the earlier patches to enable building on 2.6.24 and 2.6.27, so it should also work on hardy.

You may need to uninstall 1.8.0.0; or installing this version may automatically supersede 1.8.0.0, i don't know.

Let me know how it works :P